.healthcare {
    background-color: var(--color-white);
    padding: 80px 56px 46px 56px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--color-black);
    font-family: 'Rubik', sans-serif;
}

.healthcare h2 {
    margin-bottom: 14px;
}

.healthcare__description {
    color: var(--color-gray);
    text-align: center;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 1px;
    margin-bottom: 46px;
    max-width: 600px;
}

.healthcare__cta {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    background-image: url("../../assets/bg-rec.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 30px;
}

.healthcare__links_icon {
    width: 160px;
    height: 53px;
}

.healthcare__links_icon:first-child {
    margin-right: 56px;
}
